Computer Security
[EN] securityvulns.ru no-pyccku


Open Exchange default account
Published:30.05.2006
Source:
SecurityVulns ID:6198
Type:remote
Threat Level:
5/10
Description:mailadmin/secret LDAP account is created during installation with /bin/bash login shell.
Affected:OPENXCHANGE : Open-Xchange 0.8
Original documentdocumentCemil Degirmenci, Wavecon Advisory: Open-Xchange <= 0.8.2 defaultuser with /bin/bash and default password (30.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod